package com.bjtdba.entity.wares;

import java.util.Timer;

public class SystemConfigValue {

    /**
     * 配置ID
     */
    private Integer config_value_id;
    /**
     * 配置分类的key
     */
    private String  config_key;
    /**
     * 值
     */
    private String value;
    /**
     * 商户ID
     */
    private Integer mer_id;
    /**
     * 创建时间
     */
    private Timer create_time;

    public Integer getConfig_value_id() {
        return config_value_id;
    }

    public void setConfig_value_id(Integer config_value_id) {
        this.config_value_id = config_value_id;
    }

    public String getConfig_key() {
        return config_key;
    }

    public void setConfig_key(String config_key) {
        this.config_key = config_key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public Integer getMer_id() {
        return mer_id;
    }

    public void setMer_id(Integer mer_id) {
        this.mer_id = mer_id;
    }

    public Timer getCreate_time() {
        return create_time;
    }

    public void setCreate_time(Timer create_time) {
        this.create_time = create_time;
    }
}
